vondruch / rpms / ruby

Forked from rpms/ruby 2 years ago
Clone
Blob Blame Raw
if defined?(Gem)
  require 'rubygems.rb'

  begin
    require 'abrt'
  rescue LoadError
  end
end